/* Class = "NSToolbarItem"; label = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.label" = "Invia";

/* Class = "NSToolbarItem"; paletteLabel = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.paletteLabel" = "Invia";

/* Class = "NSToolbarItem"; toolTip = "Send message"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.toolTip" = "Invia messaggio";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "C1t-CS-shb"; */
"C1t-CS-shb.ibExternalAccessibilityDescription" = "invitati";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "DUU-UX-qXM"; */
"DUU-UX-qXM.title" = "Oggetto:";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "evS-BI-UJg"; */
"evS-BI-UJg.title" = "A:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "To:"; ObjectID = "pPe-oM-y3W"; */
"pPe-oM-y3W.ibExternalAccessibilityDescription" = "A:";

